ab: ئابخازچە
ace: ئاتجېچە
cch: ئاتسامچە
ach: ئاچولىچە
ada: ئاداڭمېچە
zh_Hans: 'ئاددىي خەنچە'
ady: ئادىگېيچە
arp: ئاراپاخوچە
an: ئاراگونچە
arc: ئارامۇچە
arw: ئاراۋاكچە
rup: ئارومانچە
ia: 'ئارىلىق تىل'
ast: ئاستۇرىيەچە
as: ئاسسامچە
asa: ئاسۇچە
aa: ئافارچە
afh: ئافرىخىلىچە
af: ئافرىكانچە
ak: ئاكانچە
akk: ئاككادچە
bss: ئاكۇسچە
agq: ئاگەمچە
sq: ئالبانچە
ale: ئالېيۇتچە
am: ئامخاراچە
en_US: 'ئامېرىكا ئىنگلىزچە'
anp: ئانگىكاچە
awa: ئاۋادىچە
av: ئاۋارچە
en_AU: 'ئاۋسترالىيە ئىنگلىزچە'
de_AT: 'ئاۋستىرىيە گېرمانچە'
ae: ئاۋېستاچە
ay: ئايماراچە
ain: ئاينۇچە
ar: ئەرەبچە
hy: ئەرمەنچە
az: ئەزەرىچە
en_GB: 'ئەنگلىيە ئىنگلىزچە'
gmh: 'ئوتتۇرا ئەسىر ئېگىزلىك گېرمانچە'
mga: 'ئوتتۇرا ئەسىر ئىرېلاندچە'
enm: 'ئوتتۇرا ئەسىر ئىنگلىزچە'
frm: 'ئوتتۇرا ئەسىر فىرانسۇزچە'
dum: 'ئوتتۇرا گوللاندىيەچە'
oj: ئوجىبۋاچە
ur: ئوردوچە
om: ئوروموچە
or: ئورىياچە
osa: ئوساگېلارچە
os: ئوسسېتچەچە
ota: 'ئوسمان تۈركچە'
oc: ئوكسىتانچە
udm: ئۇدمۇرتچە
uk: ئۇكرائىنچە
uga: ئۇگارىتىكچە
umb: ئۇمبۇندۇچە
ug: ئۇيغۇرچە
uz: ئۆزبېكچە
zgh: 'ئۆلچەملىك ماراكەش تامازىتچە'
myv: ئېرزاچە
et: ئېستونچە
efi: ئېفىكچە
eka: ئېكاجۇكچە
elx: ئېلامىتچە
ebu: ئېمبۇچە
ewo: ئېۋوندوچە
ee: ئېۋېچە
iba: ئىبانچە
jrb: 'ئىبرانى ئەرەبچە'
jpr: 'ئىبرانى پارسچە'
he: ئىبرانىچە
ig: ئىبوچە
ibb: ئىبىبىئوچە
it: ئىتاليانچە
io: ئىدوچە
ga: ئىرېلاندچە
es: ئىسپانچە
is: ئىسلاندچە
ilo: ئىلوكانوچە
smn: 'ئىنارى سامىچە'
ie: ئىنتىرلىڭچە
en: ئىنگلىزچە
inh: ئىنگۇشچە
ik: ئىنۇپىكچە
iu: ئىنۇكتىتۇتچە
bas: باساچە
eu: باسكىچە
ba: باشقىرتچە
bfd: بافۇتچە
ksf: بافىياچە
ban: بالىچە
bm: بامباراچە
bax: بامۇنچە
bho: بوجپۇرىچە
brx: بودوچە
bs: بوسنىيەچە
dz: بۇتانچە
bua: بۇرىياتچە
bug: بۇگىچە
bg: بۇلغارچە
bum: بۇلۇچە
bej: بېجاچە
be: بېلارۇسچە
bal: بېلۇجىچە
bem: بېمباچە
bez: بېناچە
bn: بېنگالچە
bra: بىراجچە
pt_BR: 'بىرازىلىيە پورتۇگالچە'
my: بىرماچە
br: بىرېتونچە
bi: بىسلاماچە
bik: بىكولچە
zbl: 'بىلىس بەلگىلىرى'
byn: بىلىنچە
bin: بىنىچە
pap: پاپىيامەنتۇچە
fa: پارسچە
pau: پالاۋچە
pi: پالىچە
pam: پامپانگاچە
pag: پانگاسىنانچە
pa: پەنجابچە
pal: پەھلەۋىچە
pt: پورتۇگالچە
pl: پولەكچە
pon: پوناپېئانچە
ps: پۇشتۇچە
tt: تاتارچە
tg: تاجىكچە
ty: تاختىچە
tl: تاگالوگچە
tmh: تاماشېكچە
ta: تامىلچە
dav: تايتاچە
th: تايلاندچە
trv: توروكوچە
tpi: توك-پىسىنچە
tkl: توكېلاۋچە
to: توڭانچە
tyv: توۋاچە
dsb: 'توۋەن سېربچە'
tum: تۇمبۇكاچە
tvl: تۇۋالۇچە
nds: 'تۆۋەن گېرمانچە'
tr: تۈركچە
tk: تۈركمەنچە
tet: تېتۇمچە
ter: تېرېناچە
teo: تېسوچە
te: تېلۇگۇچە
tem: تېمنېچە
bo: تىبەتچە
tig: تىگرېچە
ti: تىگرىنياچە
zxx: 'تىل مەزمۇنى يوق'
tli: تىلىنگىتچە
tiv: تىۋچە
tw: تىۋىچە
kcg: تياپچە
alt: 'جەنۇبى ئالتاي تىللىرى'
sma: 'جەنۇبى سامى تىللىرى'
st: 'جەنۇبى سوتوچە'
nr: 'جەنۇبى ندەبەلەچە'
dyo: جولاچە
za: جۇاڭچە
kaj: جۇچە
shu: 'چاد ئەرەبچە'
chg: چاغاتايچە
ch: چامورروچە
cho: چوكتاۋچە
chk: چۇكچە
cv: چۇۋاشچە
ce: چېچىنچە
cs: چېخچە
chr: چېروكىچە
chy: چېيېنچە
chb: چىبچاچە
chp: چىپېۋيانچە
cgg: چىگاچە
chn: چىنۇك-ژارگونچە
ha: خائۇساچە
zh: خەنچە
kho: خوتەنچە
hr: خورۋاتچە
xh: خوساچە
hup: خۇپاچە
hz: خېرېروچە
hit: خىتتىتچە
hil: خىلىگاينونچە
dar: دارگىۋاچە
dzg: دازاگاچە
dak: داكوتاچە
da: دانىشچە
dgr: دوگرىبچە
doi: دوگرىچە
dua: دۇئالاچە
eo: 'دۇنيا تىلى'
del: دېلاۋارېچە
din: دىنكاچە
dv: دىۋەخىچە
dyu: دىيۇلاچە
rap: راپانىيچە
raj: راجاستانچە
rm: رومانىشچە
rof: رومبوچە
ru: رۇسچە
ro: رۇمىنىيەچە
rn: رۇندىچە
rwk: رىۋاچە
rw: رىۋانداچە
zap: زاپوتېكچە
dje: زارماچە
zza: زازاچە
zu: زۇلۇچە
zun: زۇنىچە
zen: زېناگاچە
ssy: ساخوچە
sc: ساردىنىيەچە
sas: ساساكچە
sam: سامارىتانچە
saq: سامبۇرۇچە
sm: ساموئاچە
sat: سانتالىچە
sad: سانداۋېچە
sa: سانسكرىتچە
sg: سانگوچە
sbp: سانگۇچە
gd: سكوتچە
den: سلاۋچە
ckb: 'سورانى كۇردچە'
sog: سوغدىچە
xog: سوگاچە
so: سومالىچە
ts: سونگاچە
snk: سونىنكەچە
sus: سۇسۇچە
suk: سۇكۇماچە
su: سۇنداچە
syr: سۈرىيەچە
sux: سۈمەرچە
ceb: سېبۇچە
sh: سېرب-كرودىيەچە
sr: سېربچە
srr: سېرېرچە
see: سېكنېكاچە
sel: سېلكاپچە
seh: سېناچە
scn: سىتسىلىيەچە
sid: سىداموچە
srn: سىرانان-توڭوچە
bla: سىكسىكاچە
sms: 'سىكولت سامىچە'
rom: سىگانچە
sk: سىلوۋاكچە
sl: سىلوۋېنىيەچە
tsi: سىمشيانچە
sd: سىندىچە
si: سىنگالچە
ss: سىۋاتىچە
sw: سىۋالىچە
tn: سىۋاناچە
ksb: شامبالاچە
shn: شانچە
frs: 'شەرقى فىرىزيەچە'
ses: 'شەرقىي سوڭخايچە'
sco: شوتلاندىيەچە
sn: شوناچە
sv: شۋېدچە
shi: شىلخاچە
se: 'شىمالى سامىچە'
nso: 'شىمالى سوتوچە'
frr: 'شىمالى فىرىزيەچە'
nd: 'شىمالى ندەبەلەچە'
twq: 'شىمالىي سوڭخايچە'
de_CH: 'شىۋىتسارىيە ئېگىزلىك گېرمانچە'
fr_CH: 'شىۋىتسارىيە فىرانسۇزچە'
fy: 'غەربى فىرىزيەچە'
root: 'غول تىل'
fo: فائېروچە
fan: فاڭچە
fat: فانتىچە
fon: فونچە
ff: فۇلاچە
fj: فىجىچە
fr: فىرانسۇزچە
fur: فىرىئۇلىچە
fil: فىلىپپىنچە
fi: فىنچە
phn: فىنىكىيەچە
kaa: قارا-قالپاقچە
krc: قاراچاي-بالقارچە
kk: قازاقچە
xal: قالماقچە
goh: 'قەدىمكى ئېگىزلىك گېرمانچە'
sga: 'قەدىمكى ئىرېلاندچە'
ang: 'قەدىمكى ئىنگلىزچە'
peo: 'قەدىمكى پارىسچە'
pro: 'قەدىمكى پروۋېنچالچە'
cu: 'قەدىمكى سلاۋيانچە'
fro: 'قەدىمكى فىرانسۇزچە'
grc: 'قەدىمكى گىرېكچە'
egy: 'قەدىمكى مىسىرچە'
non: 'قەدىمكى نورۋېگچە'
kum: قۇمۇقچە
ky: قىرغىزچە
crh: 'قىرىم تۈركچە'
kbd: كاباردەيچە
kea: كابۇۋېردىيانچە
kab: كابىلېچە
ca: كاتالانچە
kac: كاچىنچە
cad: كاددوچە
krl: كارەلچە
car: كارىبچە
csb: كاسزۇبىچە
kha: كاسىچە
kkj: كاكوچە
kln: كالېنجىنچە
kam: كامباچە
en_CA: 'كانادا ئىنگلىزچە'
fr_CA: 'كانادا فىرانسۇزچە'
kn: كانناداچە
kr: كانۇرىچە
kbl: كانېمبۇچە
kaw: كاۋىچە
cay: كايۇگاچە
ks: كەشمىرچە
cr: كرىچە
syc: 'كلاسسىك سۈرىيەچە'
cop: كوپتىكچە
co: كورساچە
kw: كورنىشچە
kfo: كوروچە
ko: كورېيەچە
kos: كوسرايېچە
ksh: كولىشچە
bkm: كومچە
swb: كومورىچە
kv: كومىچە
kok: كونكانىچە
swc: 'كونگو سىۋالىچە'
kg: كونگوچە
khq: 'كويرا چىنىچە'
kut: كۇتەنايچە
ku: كۇردچە
kru: كۇرۇكچە
mul: 'كۆپ تىللار'
nmg: كۋاسىيوچە
qu: كېچياچە
kpe: كىپەللېچە
km: كىخمېرچە
mus: كىرىكچە
ki: كىكۇيۇچە
tlh: كىلىنگونچە
kmb: كىمبۇندۇچە
kj: كىۋانياماچە
gaa: گاچە
gl: گالىتسىيانچە
lg: گانداچە
gay: گايوچە
grb: گرېبوچە
got: گوتچە
gor: گورونتالوچە
nl: گوللاندىيەچە
bbj: گومالاچە
gon: گوندىچە
gn: گۇئارانىچە
yue: گۇاڭدوڭچە
gu: گۇجاراتچە
guz: گۇسىچە
de: گېرمانچە
gsw: 'گېرمانچە شىۋىتسارىيە'
gba: گىباياچە
ka: گىرۇزىنچە
el: گىرېكچە
kl: گىرېنلاندچە
gez: گىزچە
gil: گىلبېرتچە
gwi: گىۋىچىنچە
lo: لائوسچە
lv: لاتۋىيەچە
es_419: 'لاتىن ئامېرىكا ئىسپانچە'
la: لاتىنچە
lad: لادىنوچە
lam: لامباچە
lah: لانداچە
lag: لانگىچە
jbo: لوجبانچە
loz: لوزىچە
luo: لۇئوچە
lu: لۇبا-كاتانگاچە
lua: لۇبا-لۇئاچە
smj: 'لۇلې سامىچە'
lun: لۇنداچە
luy: لۇياچە
lui: لۇيسېنگوچە
lez: لېزگىنچە
lt: لىتۋاچە
li: لىمبۇرگچە
ln: لىنگالاچە
lb: لىيۇكسېمبۇرگچە
mde: ماباچە
arn: ماپۇچە
hu: ماجارچە
jmc: ماچامچە
mg: ماداغاسقارچە
mad: مادۇرېسچە
mr: ماراتچە
mh: مارشالچە
mwr: مارۋارىچە
chm: مارىچە
mas: ماسايچە
maf: مافاچە
mak: ماكاسارچە
kde: ماكوندېچە
mgh: ماكۇۋاچە
mk: ماكېدونچە
mag: ماگاخىچە
ml: مالايامچە
ms: مالايچە
mt: مالتاچە
mnc: مانجۇچە
gv: مانچە
mdr: ماندارچە
man: ماندىنگوچە
mni: مانىپۇرىچە
mi: ماۋرىچە
mai: مايتىلىچە
tzm: 'مەركىزى ئاتلاس تاماچاگىت'
moh: موخوكچە
mfe: مورىسيېنچە
mos: موسسىچە
mdf: موكشاچە
mn: موڭغۇلچە
lol: مونگوچە
nus: مۇئېرچە
zh_Hant: 'مۇرەككەپ خەنچە'
mua: مۇنداڭچە
hmn: مۆڭچە
mgo: مېتاچە’
byv: مېدۇمباچە
mer: مېرۇچە
es_MX: 'مېكسىكا ئىسپانچە'
men: مېندېچە
mwl: مىراندېسچە
lus: مىزوچە
mic: مىكماكچە
min: مىناڭكابائۇچە
mye: ميېنېچە
nap: ناپولىچە
naq: ناماچە
nv: ناۋاخوچە
na: ناۋرۇچە
ng: ندونگاچە
sba: نگامبايچە
jgo: نگومباچە
nnh: نگېمبۇنچە
'no': نورۋېگچە
nb: 'نورۋىگىيە بوكمالچە'
nog: نوغايچە
ne: نېپالچە
nwc: نېۋارچە
new: نېۋارىچە
nia: نىئاسچە
nyo: نىئوروچە
nzi: نىزەماچە
nqo: نىكوچە
nyn: نىيانكولېچە
tog: 'نياسا توڭانچە'
nym: نيامۋېزىچە
ny: نيانجاچە
niu: نيۇئېچە
ar_001: 'ھازىرقى زامان ئۆلچەملىك ئەرەبچە'
haw: ھاۋايچە
ht: ھايتىچە
hai: ھەيدەچە
ho: 'ھىرى موتۇچە'
id: ھىندونېزىيەچە
hi: ھىندىچە
war: ۋارايچە
was: ۋاشوچە
wae: ۋالسېرچە
wa: ۋاللۇنچە
vai: ۋايچە
vot: ۋوتېچە
vo: ۋولاپۇكچە
wal: ۋولايتاچە
wo: ۋولوفچە
vun: ۋۇنجوچە
cy: ۋېلشچە
ve: ۋېنداچە
vi: ۋىيېتنامچە
yap: ياپچە
ja: ياپونچە
sah: ياقۇتچە
yav: ياڭبەنچە
jv: ياۋاچە
yao: ياۋچە
es_ES: 'ياۋروپا ئىسپانچە'
pt_PT: 'ياۋروپا پورتۇگالچە'
und: 'يوچۇن تىل'
yo: يورۇباچە
hsb: 'يۇقىرىقى سېربچە'
nn: 'يېڭى نورۋېگچە'
ybb: يېمباچە
ii: 'يىچە (سىچۈەن)'
yi: يىددىشچە
akz: Alabama
arq: 'Algerian Arabic'
ase: 'American Sign Language'
njo: 'Ao Naga'
aro: Araona
frp: Arpitan
bfq: Badaga
bqi: Bakhtiari
bjn: Banjar
bbc: 'Batak Toba'
bar: Bavarian
bew: Betawi
bpy: Bishnupriya
brh: Brahui
frc: 'Cajun French'
cps: Capiznon
dtp: 'Central Dusun'
esu: 'Central Yupik'
qug: 'Chimborazo Highland Quichua'
arz: 'Egyptian Arabic'
egl: Emilian
ext: Extremaduran
hif: 'Fiji Hindi'
nl_BE: Flemish
gur: Frafra
gag: Gagauz
gan: 'Gan Chinese'
aln: 'Gheg Albanian'
glk: Gilaki
gom: 'Goan Konkani'
hak: 'Hakka Chinese'
izh: Ingrian
jam: 'Jamaican Creole English'
jut: Jutish
kgp: Kaingang
ken: Kenyang
khw: Khowar
krj: Kinaray-a
kiu: Kirmanjki
koi: Komi-Permyak
avk: Kotava
kri: Krio
quc: Kʼicheʼ
lkt: Lakota
ltg: Latgalian
lzz: Laz
lij: Ligurian
lfn: 'Lingua Franca Nova'
lzh: 'Literary Chinese'
liv: Livonian
lmo: Lombard
sli: 'Lower Silesian'
vmf: Main-Franconian
mzn: Mazanderani
mwv: Mentawai
nan: 'Min Nan Chinese'
xmf: Mingrelian
ro_MD: Moldavian
ary: 'Moroccan Arabic'
ttt: 'Muslim Tat'
yrl: Nheengatu
nov: Novial
pfl: 'Palatine German'
pdc: 'Pennsylvania German'
pcd: Picard
pms: Piedmontese
pdt: Plautdietsch
pnt: Pontic
prg: Prussian
rar: Rarotongan
rif: Riffian
rgn: Romagnol
rtm: Rotuman
rug: Roviana
rue: Rusyn
sgs: Samogitian
sdc: 'Sassarese Sardinian'
stq: 'Saterland Frisian'
saz: Saurashtra
sly: Selayar
sei: Seri
szl: Silesian
azb: 'South Azerbaijani'
tly: Talysh
fit: 'Tornedalen Finnish'
tkr: Tsakhur
tsd: Tsakonian
tcy: Tulu
aeb: 'Tunisian Arabic'
tru: Turoyo
vec: Venetian
vep: Veps
vro: Võro
wbp: Warlpiri
guc: Wayuu
vls: 'West Flemish'
mrj: 'Western Mari'
wuu: 'Wu Chinese'
hsn: 'Xiang Chinese'
zea: Zeelandic
gbz: 'Zoroastrian Dari'
